<!DOCTYPE html>
<html lang="fr">
<head>
    <meta name="keywords" content="Observatoire,Astronomie,astronomique,telescope,rouen,normandie,planete,soleil,lune,etoile,ciel,observer le ciel,ciel,étoile,astres,Eric observatoire">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Bienvenue sur le site de l'Observatoire Astronomique de Rouen,
    association animée uniquement par des bénévoles, reconnue d'intérêt général,
    agréée Jeunesse et Education Populaire et soutenue par la Ville de Rouen.">
    <title>Astrosurf</title>
    <link rel="icon" type="image/png" href="./img/logo.png">
    <link rel="stylesheet" href="./galerie.css" type="text/css">
    <link rel="stylesheet" href="./style.css" type="text/css">
    <link rel="stylesheet" href="./responsive_galerie.css" type="text/css">
</head>


<body>
  <header id="header">
    <div class="part" id="top">
        <div id="top1">
            <div class="onglet" onclick="location.href = './index.html';" id="logo"></div>
            <div class="onglet" id="presentation" onclick="location.href='./presentation.html';">Observatoire</div>
            <div class="onglet" onclick="location.href='./article.html';">Article</div>
            <div class="onglet" onclick="location.href='./galerie.html';">Galerie</div>
            <div class="onglet"  id="eventAstro" onclick="location.href='./event.html';">Evenements Astronomiques</div>
        </div>
        <div id="top2"><p id="titre"><b>Observatoire de Rouen</b></p></div>
    </div>
  </header>
    <div class="part" id="bot">
        <div class="block-body">
            <div class="block-row">
                <div class="block-block" id="sun" onclick="location.href='./galerie_sun.html'">
                    <div class="block-text">
                        <p>-</p>
                        Soleil
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Le Soleil est l’étoile du Système solaire.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="moon">
                    <div class="block-text">
                        <p>-</p>
                        Lune
                        <p>-</p>
                    </div>
                    <div class="block-plus" >
                        <div class="text-hover">La Lune est l'unique satellite naturel permanent de la planète Terre.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="comet">
                    <div class="block-text">
                        <p>-</p>
                        Comètes
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Une comète est  un petit corps céleste constitué d'un noyau de glace et de poussière en orbite autour d'une étoile.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
            </div>
            <div class="block-row">
                <div class="block-block" id="planet">
                    <div class="block-text">
                        <p>-</p>
                        Planètes
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Une planète est un corps céleste orbitant autour du Soleil ou d'une autre étoile.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="galaxy">
                    <div class="block-text">
                        <p>-</p>
                        Galaxies
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Une galaxie est un assemblage d'étoiles, de gaz, de poussières, de vide et peut-être essentiellement de matière noire.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="nebula">
                    <div class="block-text">
                    <p>-</p>
                    Nebuleuse
                    <p>-</p>
                </div>
                <div class="block-plus">
                    <div class="text-hover">Une nébuleuse est, en astronomie, un objet céleste composé de gaz raréfié, de plasma ou de poussières interstellaires.</div>
                    <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                </div>
            </div>
            </div>
            <div class="block-row">
                <div class="block-block" id="amasetoiles">
                    <div class="block-text">
                        <p>-</p>
                        Amas stellaire
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Un amas stellaire est une concentration locale d'étoiles d'origine commune et liées entre elles par la gravitation.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="etoilesdoubles">
                    <div class="block-text">
                        <p>-</p>
                        Étoile binaire
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">En astronomie observationnelle, une étoile double est une paire d'étoiles qui apparaissent comme proches l'une de l'autre dans le ciel.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="eclipselune">
                    <div class="block-text">
                        <p>-</p>
                        Éclipses de lune
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Une éclipse lunaire, ou éclipse de Lune, est une éclipse se produisant à chaque fois que la Lune se trouve dans l'ombre de la Terre.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
            </div>   
            <div class="block-row">
                <div class="block-block" id="eclipsesoleil">
                    <div class="block-text">
                        <p>-</p>
                        Éclipses de soleil
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Une éclipse solaire se produit lorsque la Lune se place devant le Soleil, l'occultant depuis la Terre.</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="phenomenes">
                    <div class="block-text">
                        <p>-</p>
                        Phénomènes divers
                        <p>-</p>
                    </div>
                    <div class="block-plus">
                        <div class="text-hover">Autres... (Aurores boréales, phénomènes dans ce genre-là)</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
            </div>   
        </div>
    </div>
  <footer class="footer-distributed">
    <div class="footer-left">
        <h3>OBS <span>Rouen</span></h3>
        <p class="footer-links">
            <a href="./index.html">Home</a>
            ·
            <a href="./liens.html">Liens</a>
            ·
            <a href="#">Mention Legale</a>

            ·
            <a href="./contact.html">Contact</a>
        </p>
        <p class="footer-company-name">Observatoire Rouen © 2015</p>
    </div>
  </footer>
</body>
</html>